get
https://desslyhub.com/api/v1/service/voucher/products
Obtaining information about vouchers
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
If you follow the above rules, you will receive a response like this:
{
"products": [
{
"id": 1024,
"name": "7 Days to Die | GL",
"country": "GLOB",
"variations": [
{
"id": 6278,
"name": "7 Days to Die",
"voucher_currency": "USD",
"price": "18.1000",
"stock": 3,
"benefits": "Game"
}
]
},
{
"id": 879,
"name": "A1 Voucher | AT",
"country": "AT",
"variations": [
{
"id": 5566,
"name": "EUR 10 A1 Voucher",
"voucher_currency": "EUR",
"price": "11.7700",
"stock": 2,
"benefits": "Prepaid credit"
},
{
"id": 5567,
"name": "EUR 20 A1 Voucher",
"voucher_currency": "EUR",
"price": "23.5400",
"stock": 1,
"benefits": "Prepaid credit"
},
{
"id": 5568,
"name": "EUR 40 A1 Voucher",
"voucher_currency": "EUR",
"price": "47.0900",
"stock": 1,
"benefits": "Prepaid credit"
}
]
},
]
}
"id" - root voucher ID
"name" - voucher name
"country" - country for voucher redemption
"variations" - available options for purchase
"id" - variation voucher ID
"name" - variation voucher name
"voucher_currency" - currency of voucher application
“price" - price for the refill including discounts/commissions
"stock" - number of vouchers available
"benefits" - voucher description
If you receive a message such as:
{
"error_code": -1
}Review the list of errors Error Codes
200